### Method

# Gtk Window get_group

#### Declaration [src]

    GtkWindowGroup*
    gtk_window_get_group (
      GtkWindow* window
    )

#### Description [src]

Returns the group for the window.

If the window has no group, then the default group is returned.

#### Parameters

`window`

  Type: `GtkWindow`

  A window.

  The argument can be `NULL`.

#### Return value

Type: `GtkWindowGroup`

The window group for `window` or the default group.

The returned data is owned by the instance.